/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Ausgewählte Computer abfragen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "Computer, die von der voherigen Aktion übergeben werden, werden zur Liste der aktuell ausgewählten Computer hinzugefügt, falls für die Eingabesteuerung die Option „Ergebnisse von der vorherigen Aktion verwenden“ im Bereich für Aktionen ausgewählt ist.";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion werden Referenzen auf alle Computer zurückgegeben, die aktuell im Fenster „Remote Desktop“ ausgewählt sind.";
CFBundleVersion = " 8C130";